@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,900');
.img{
  margin: 0 auto;
  width: 200px;
  height: 500px;
  background-repeat: no-repeat;
}
.carousel-control.left{
  left: -90px;
}

.carousel-control.right{
  right: -90px;
}

.information{
  font-family: 'Roboto';
  position: relative;
  top: 245px;
} 
.information > h2, h6, p{
    
    color: white;   
  }

.information > h2{
    font-size: 20px;
    margin-bottom: 10px;
  }
.information > h6{
    font-size: 15px;
    margin-bottom: 20px;
}
.information > p{
    padding: 0 10px;
    font-size: 14px;
}

#ana{
  background-image: url(../img/analobo.png);
}
#andy{
  background-image: url(../img/andres.png);
} 
#belu{
  background-image: url(../img/belen.png);
}
#chris{
  background-image: url(../img/chris.png);
} 
#dani{
  background-image: url(../img/danicarrizo.png);
}
#daniel{
  background-image: url(../img/daniel.png);
}
#franco{
  background-image: url(../img/franco.png);
}
#hacha{
  background-image: url(../img/hacha.png);
} 
#heber{
  background-image: url(../img/heber.png);
}
#joaquin{
  background-image: url(../img/joaquin.png);
}
#jonas{
  background-image: url(../img/jonas.png);
}
#juan{
  background-image: url(../img/juancarlos.png);
}  
#kari{
  background-image: url(../img/kari.png);
}
#luis{
  background-image: url(../img/luis.png);
}
#marcos{
  background-image: url(../img/marcos.png);
} 
#mariela{
  background-image: url(../img/mariela.png);
}
#marco{
  background-image: url(../img/marcos2.png);
}
#martin{
  background-image: url(../img/martin.png);
} 
#pablo{
  background-image: url(../img/pablo.png);
}
#pato{
  background-image: url(../img/pato.png);
}
#seba{
  background-image: url(../img/sebaoppe.png);
}
#sebi{
  background-image: url(../img/sebi.png);
}
#tatu{
  background-image: url(../img/tatu.png);
}

.upperteam{
  background-color: #2C72B5;
  width: 100%;
  height: 150px;

}
.upperteam > p {
    width: 415px;
    padding-top: 85px;
    /*padding-left: 155px;*/
    color: white;
    font-size: 42px;
    font-family: 'Roboto';

}
.lowerteam {
    padding: 10px 160px; 
    font-size: 18px;
    color: gray;
    font-family: 'Roboto';
    background-color: #E5E6E7;
    text-align: center;
}
.carousel-inner{
  width: 80%;
  margin: 0 auto;
}

.carousel-inner>.item{
  padding: 100px 0;
  margin: 0;
  float: none;
}
.black{
    background-color: #333333;
}
#carousel-example-generic-2{
  background-color: #333333;
}
.values-tit{
  background-color: #5A71B4;
  background-image: url(../img/white-grid.png);
  background-repeat: repeat-x;
}
.values-words{
  background-color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 20px 20px;
}
.values-words span{
  color: #5A71B4;
}
#valuesmaster{
  background: #E5E6E7;
  background-image: url(../img/black-grid.png);
  background-position: top center;
  background-repeat: repeat-x;
  color: #58595B;
}
.valuesinfo{
  line-height: 21px;
  color: #58595B!important;
}
.valuesinfo h1{
  color: #214099;
}
.valuesinfo p{
  color: #58595B;
}
@media screen and (max-width: 1200px){
  .carousel-control.left{
  left: 0px;
}

.carousel-control.right{
  right: 0px;
}
}
@media screen and (max-width: 800px){
  .upperteam > p{
    padding-left: 0px;
    margin: 0 auto;
    text-align: center;
    width: 345px;
  }
  .lowerteam {
    padding: 10px 16px; 
  }
}